/** FONTS **/

@font-face {
    font-family: 'icomoon2';
    src: url('../fonts/icomoon2.eot?q7xoj0');
    src: url('../fonts/icomoon2.eot?#iefixq7xoj0') format('embedded-opentype'), url('../fonts/icomoon2.woff?q7xoj0') format('woff'), url('../fonts/icomoon2.ttf?q7xoj0') format('truetype'), url('../fonts/icomoon2.svg?q7xoj0#icomoon2') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon2-"], [class*=" icon2-"] {
    font-family: 'icomoon2';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon2-hour-glass:before {
    content: "\e979";
}

.icon2-table:before {
    content: "\ea70";
}

.icon2-alarm:before {
    content: "\e950";
}

.icon-appoinment:before {
    content: "\e602";
}

/* BUILD PROGRESS GRAPH */



/* GENERAL */
.header-info-holder .info-wrap .text-wrap {
    padding-top: 0.5rem;
}

    .header-info-holder .info-wrap .text-wrap .names span {
        font-weight: bold;
        font-size: 0.9375rem;
    }

    .header-info-holder .info-wrap .text-wrap strong:after {
        background: none;
    }

    .header-info-holder .info-wrap .text-wrap span {
        font-size: 0.8375rem;
    }

.text-wrap .highlight-box {
    background-color: #eee;
    padding: 1.5em 2em;
}

    .text-wrap .highlight-box h4 {
        font-size: 1rem;
    }

    .text-wrap .highlight-box .number, #payments-2 .text-wrap .highlight-box p.number {
        font-size: 1.5rem;
    }

.field-validation-error.text-danger {
    color: #c00;
    font-size: 0.7em;
    font-weight: bold;
}

/* TIMELINE */
/* filter */
.timeline-container .common-block .heading {
    float: left;
    border-bottom: none;
}

.timeline-filter.big .heading {
    margin: 0.8rem 0 0.8rem 0.8rem;
    padding: 0;
}

.timeline-container .categories-holder {
    padding-top: 0.6rem;
}

    .timeline-container .categories-holder li {
        padding: 0;
        margin: 0.3rem 0 0.1rem 0.3rem;
        width: 14.33%;
    }

        .timeline-container .categories-holder li:nth-child(4) {
            margin-right: 0;
        }

    .timeline-container .categories-holder .button {
        padding-right: 0;
        font-size: 0.675rem;
        text-align: center;
    }

.categories-holder .button [class^="icon-"], .categories-holder .button [class*=" icon-"] {
    margin: 0 0.15rem 0 0.05rem;
    font-size: 0.8rem;
}
/* timeline right */
.compressed-timeline li {
    padding-top: 1.625rem;
}

    .compressed-timeline li:after {
        top: 1.9375rem;
    }

/* BUILD PROCESS */
.stage-tasks .accordion .accordion-navigation.passed, .stage-tasks .accordion .accordion-navigation.passed > a {
    background-color: #f8f8f8;
}

.stage-tasks .accordion .accordion-navigation .task-indicator {
    background: #222928;
    box-shadow: none;
    border: 1px solid #b9ffda;
}

.stage-tasks .task-indicator .icon2-hour-glass, .stage-tasks .task-indicator .icon-appoinment, .stage-tasks .task-indicator .icon-tick {
    font-size: 0.8125rem;
    line-height: 1.875rem;
    color: #2fbdb4;
    display: block;
}

.stage-tasks .accordion .accordion-navigation.active .task-indicator .icon2-hour-glass, .stage-tasks .accordion .accordion-navigation.active .task-indicator .icon-appoinment, .stage-tasks .accordion .accordion-navigation.active .task-indicator .icon-tick {
    color: #2fbdb4;
    display: inline-block;
}

.stage-tasks .accordion .accordion-navigation.active, .stage-tasks .accordion .accordion-navigation.active > a, .stage-tasks .accordion .accordion-navigation.active > .content {
    background-color: #f8f8f8;
}

.stage-tasks .accordion .accordion-navigation .task-indicator.off {
    background: #f7f9f9;
    box-shadow: inset 0 0 2px 0 rgba(90, 97, 98, 0.45);
    text-align: center;
    border: rgba(90, 97, 98, 0.45);
}

/* MY FINANCE */
#payments-2 .text-wrap {
    padding: 1.25rem 1.125rem 0.75rem;
}

    #payments-2 .text-wrap .content-left {
        float: left;
        width: 50%;
    }

    #payments-2 .text-wrap .content-right {
        float: right;
        width: 45%;
    }

    #payments-2 .text-wrap h4 {
        text-transform: uppercase;
        font-family: 'gotham_ssmbold';
        margin-bottom: 1rem;
    }

    #payments-2 .text-wrap .payment-type {
        margin-bottom: 2em;
    }

    #payments-2 .text-wrap dl dt, #payments-2 .text-wrap dl dd, #payments-2 .text-wrap p {
        font-size: 0.9rem;
        margin-bottom: 0.5em;
    }

    #payments-2 .text-wrap dl dt {
        font-family: 'gotham_ssmbold';
        float: left;
    }

        #payments-2 .text-wrap dl dt:after {
            content: ':';
            margin-right: 0.4em;
        }

    #payments-2 .text-wrap p strong {
        font-family: 'gotham_ssmbold';
    }

.balance h3, .balance p {
    text-align: right;
}

.balance h3 {
    text-transform: uppercase;
    font-family: 'gotham_ssmbold';
    font-size: 1rem;
    margin-bottom: 0;
}

.balance p {
    color: #2fbdb4;
    font-family: 'gotham_ssmbold';
    font-size: 2.1rem;
}

/* MY ALERTS */
.customise-alerts .accordion .accordion-navigation > a:after {
    display: none;
}

.customise-alerts .accordion .accordion-navigation:first-child > a:after {
    display: block;
}

/*.sms-contact
{ border-top:1px solid #ccc; padding-top:1em; }

*/
.sms-contact .title {
    font-family: 'gotham_ssmbold';
    font-size: 1.1rem;
    line-height: 2.3;
    display: block;
    margin-bottom: 0;
}

.sms-contact p {
    margin-top: 0.7em;
}

.sms-contact strong {
    font-family: 'gotham_ssmbold';
    font-size: 1rem;
}

.sms-contact .small, .sms-contact .small strong {
    font-size: 0.8rem;
}

.sms-contact button {
    margin-top: 1em;
    font-size: 0.8rem;
    text-transform: uppercase;
}

/* MY ACCOUNT */
.my-account .account-details .change-password {
    display: block;
    font-size: 1.1rem;
    line-height: 1.5rem;
    color: #2fbdb4;
    margin: 0 0 1rem;
    font-weight: 400;
}

    .my-account .account-details .change-password .text {
        margin: 0.5em 0 1.5em 0;
    }

.my-account .account-details .detail-update input {
    margin-bottom: 1.375rem;
}

.contact-details dt {
    font-family: 'gotham_ssmbold';
    width: 36%;
    float: left;
    clear: left;
}

.contact-details dd {
    float: left;
    width: 60%;
    padding-left: 3%;
}

/* MODALS */
    .newAlbum-button .morph-content, .appointment-button .morph-content { background:rgba(48,189,180,0.95); }
    .content-style-overlay label { font-size:1rem; line-height:2; color:#fff; text-align:left; }
    .content-style-overlay input[type="text"], .content-style-overlay input[type="email"], .content-style-overlay textarea { color:#fff; border:1px solid #fff; background-color:#2fbdb4; }
    .content-style-overlay input[type="text"]:disabled { color:#474b4b; }
    .content-style-overlay ::-webkit-input-placeholder { color:rgba(255,255,255,0.8); }
    .content-style-overlay :-moz-placeholder { /* Firefox 18- */ color:rgba(255,255,255,0.8); }
    .content-style-overlay ::-moz-placeholder {  /* Firefox 19+ */ color:rgba(255,255,255,0.8); }
    .content-style-overlay :-ms-input-placeholder { color:rgba(255,255,255,0.8); }
    .content-style-overlay button.success, .content-style-overlay .button.success { background-color:#fff; color:#43ac6a; }
    .content-style-overlay button.default, .content-style-overlay .button.default { background-color:#474b4b; }
    .appointment-button button { text-transform:none; }
    .validation-error {border:1px solid #c00;}
.terms {
    font-size: 0.875rem;
}

    .terms h3 {
        font-size: 1.5em;
        text-transform: uppercase;
    }

        .terms h3 span {
            margin-right: 0.5em;
        }

    .terms ul {
        list-style-type: lower-alpha;
    }

        .terms ul li {
            font-size: 0.875rem;
            margin-left: 2em;
            margin-bottom: 0.5em;
        }

            .terms ul li ul {
                list-style-type: lower-roman;
            }

                .terms ul li ul li {
                    margin-bottom: 0;
                }

            .terms ul li strong {
                font-weight: 400;
                font-family: 'gotham_ssmbold', sans-serif;
            }

    .terms.numbers ul {
        list-style-type: decimal;
    }
@media only screen and (min-width:75.000em) {

    /* TIMELINE */
    .timeline-container .categories-holder li {
        width: 15.33%;
    }

    .timeline-container .categories-holder .button {
        font-size: 0.875rem;
    }

    .categories-holder .button [class^="icon-"], .categories-holder .button [class*=" icon-"] {
        font-size: 1.1875rem;
    }
}


@media only screen and (max-width: 64em) {

    /* GENERAL */
    .header-info-holder .info-wrap .text-wrap strong {
        display: inline;
    }

    /* TIMELINE */
    .timeline-filter.big .heading {
        border-bottom: 1px solid #cbcbcb;
        width: 97%;
    }

        .timeline-filter.big .heading br {
            display: none;
        }

    .timeline-container .categories-holder li {
        width: auto;
    }

    .timeline-container .categories-holder .button {
        font-size: 1.3125rem;
        padding: 0 8.25rem;
    }

    .timeline-filter [class^="icon-"], [class*=" icon-"] {
        margin-right: 0.4em;
    }
    /* MY FINANCE */
    .balance {
        margin-top: 1.5em;
    }
}

@media only screen and (max-width:53.125em) {

    /* GENERAL */
    .header-info-holder .info-wrap .text-wrap .names span {
        display: none;
    }
}

@media only screen and (max-width:40.625em) {

    /* MY FINANCE */
    #payments-2 .text-wrap .content-left, #payments-2 .text-wrap .content-right {
        float: left;
        width: 100%;
    }

    #payments-2 .text-wrap .content-right {
        margin-bottom: 1rem;
    }

    /* MY ACCOUNT */
    .contact-details dt {
        width: 45%;
    }

    .contact-details dd {
        padding-left: 3%;
        width: 50%;
    }
}
/* REGISTER */
.login-block .register .input-field.job-number {
    width: 100%;
}

.login-block .register .button {
    margin: 1.375rem 0 0;
}

.login-block .register h3 {
    color: white;
}

/* PROGRESS KEY */
/* background color was #474b4b*/
.progress-key {
    position: relative;
    height: 5.938em;
    background-color: #474b4b;
    margin: 0.25em auto;
    width: 12.875em;
}

    .progress-key img {
        width: 100%;
    }

    .progress-key img, .progress-key span {
        position: absolute;
        top: 0;
        left: 0;
    }

    .progress-key span {
        height: 5.938em;
        background-color: #0fc9be;
        float: left;
    }

@media only screen and (min-width:64em) and (max-width:87.500em) {
    .progress-key, .progress-key span {
        height: 3.938em;
    }

        .progress-key, .progress-key img {
            width: 8.896em;
        }
}

.icon2-unlocked:before {
    content: "\e990";
}

.side-nav > ul > li > a [class^="icon2-"] {
    color: #0fc9be;
    font-size: 1.1875rem;
    margin: 0 0.8125rem 0 0;
    max-width: none;
}

.side-nav ul li:last-child {
    border-top: 1px solid rgba(71,71,75,0.95);
}

.side-nav > ul > form > li > a [class^="icon2-"] {
    color: #0fc9be;
    font-size: 1.1875rem;
    margin: 0 0.8125rem 0 0;
    max-width: none;
}

.side-nav ul form > li:last-child {
    border-top: 1px solid rgba(71,71,75,0.95);
}

#header {
    z-index: 999999;
}

/* item - stage tasks */
.timeline-item .accordion-navigation > a span {
    font-family: "gotham_htfbook", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

.timeline-item .accordion-navigation #FinalDrawings6 .task-indicator {
    background: #222928;
    box-shadow: none;
    border: 1px solid #b9ffda;
    position: absolute;
    width: 3.875rem;
    height: 3.875rem;
    border-radius: 50%;
    text-align: center;
}

    .timeline-item .accordion-navigation #FinalDrawings6 .task-indicator span {
        color: #2fbdb4;
        display: inline-block;
        font-size: 1.725rem;
        line-height: 3.75rem;
    }

.timeline-item .accordion-navigation #FinalDrawings6 .text-wrap.task p {
    float: right;
    width: 80%;
}

p.gallery-big {
    font-size: 1.5em;
    margin-bottom: 0;
}

.gallery-select {
    font-size: small;
}

.morph-connect {
    padding: 2em;
}

/** CLOSE ICON **/
.close-icon{
    position: fixed;
  top: 10px;
  cursor: pointer;
  right: 10px;
  font-size: 2rem;
  font-style: normal;
  width:25px;
    height:25px;
    display:block;
    text-transform:uppercase;
    text-decoration:none;
    color:#fff;
    background:rgba(255, 0, 0, 0.1);
    font-family:"Tahoma", Helvetica, sans-serif;
    text-align:center;
    font-size:18px;
    line-height:1.4em;
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    box-shadow:0px 0px 2px 0px #666;
    -moz-box-shadow:0px 0px 2px 0px #666;
    -webkit-box-shadow:0px 0px 2px 0px #666;
    text-indent:1px;
    font-weight:bold;
}

.close-icon:hover{
    background:rgba(255, 0, 0, 0.7);
    transition: all 1s;
}

.morph-button{
    display: none
}

#photoUpload{
    height: 80%;
    width: 92.5%;
    position: absolute;
    top: -10px;
    opacity: 0;
    left: 25px;
}

.txtFilename{
    margin-left: 0.5em;
    font-size: 13px;
    font-style: italic;
    font-family: Arial;
}

.btn-link{
    background: none!important;
    border: none;
    padding: 0!important;
    font: inherit;
    cursor: pointer;
    color: #2fbdb4;
}

.btn-link:hover{
    color: #28a39b;
}

.morph-button-inline{
    display: inline-block;
}

.btn-wrap .btn-acn{
    height: 51px;
}


.login-form-holder a.button{
    padding: 0;
    line-height: 51px;
    height: 51px;
}

/* Lightbox */
.lightbox{
    z-index: 9999999;
}
.lightboxOverlay{
    z-index: 999999;
}

.progress-logo { 
    position:relative; 
    min-height:10.938em; 
}

.progress-logo .title { 
    margin-top:6.5em; 
}

.progress-logo .progress-tracker.grey { 
    height:6.250em; 
    overflow:hidden; 
    margin-top:-6.250em; 
}

.progress-logo .progress-tracker .title {     
    padding-top: 3.2em;
} 

.timeline-activity .build .share-wrap{ 
    margin-top:1em;
}

@media only screen and (max-width: 64em) and (min-width: 48em) {
    .CLE-menu, .logo-menu
    { display:none; }
}

#templates{
    display: none;
}

.appointment-button.request .text-box {
    border: 1px solid #FFF;
    background-color: #2FBDB4;
}